{
  "extends": "@adlete/dev-config/tsconfig.json",
  "compilerOptions": {
    // "composite": true,
    // "jsx": "react",
    "lib": ["ES2018"],
    "outDir": "build",
    "rootDir": "./src",
    "skipLibCheck": false,
    "tsBuildInfoFile": "./build/tsconfig.tsbuildinfo",
    "resolveJsonModule": true,
    "types": ["node"]
  },
  "include": ["./src/**/*.ts"],
  "references": []
}
